btb-class |

# BetterListViewToolTipOptions Methods

The methods of the BetterListViewToolTipOptions structure are listed below. For a complete list of BetterListViewToolTipOptions structure members, see the BetterListViewToolTipOptions Members topic.

#### Public Instance Methods

Equals | Indicates whether this instance and a specified object are equal.
GetHashCode | Returns the hash code for this instance.

#### See Also

BetterListViewToolTipOptions Class | ComponentOwl.BetterThumbnailBrowser Namespace